Subject: Re: [perpass] privacy/PM reviews of existing stuff

From: avri <[email-masked]>
Date: Sat, 01 Feb 2014 13:05:43 -0500

Hi,

Do you mean an instrument of self organization? 

I'll help in any way I can to get this off the ground.

avri

Sent from a T-Mobile 4G LTE Device

-------- Original message --------
From: Stephen Farrell <[email-masked]> 
Date:02/01/2014  12:15  (GMT-05:00) 
To: Avri Doria <[email-masked]>,[email-masked] 
Subject: Re: [perpass] privacy/PM reviews of existing stuff 

Hiya

On 02/01/2014 02:58 PM, Avri Doria wrote:
> 
> 
> Hi,
> 
> I am willing to be self-organized into a PM worrier's klatch.
> and even to review drafts for PM

But you don't want to be a non-self-organizer? :-)

I'm still looking for one, at least between now and London.
What happens later can be figured out there. I think it'd
help for a more productive meeting if someone has time to
think some about the options for doing these kinds of review
for example.

I've requested a room for Monday lunchtime for this anyway.

There will not be a perfect time for such a session of course,
but that's probably as good/bad as any earlier-week slot.

S.

> 
> I think one of the things the Worriers would need to accumulate over
> time, though I am sure the basic list can be created already from
> draft-farrell-perpass-attack, is a list of clues for practices and such
> that might be something to be worried about.
> 
> avri
> 
> 
> On 29-Jan-14 08:55, Stephen Farrell wrote:
>>
>> Hiya,
>>
>> One idea that came up in Vancouver and that we (meaning at least
>> me:-) haven't had a chance to progress was the idea of trying to
>> get a team of folks together to go do privacy reviews of existing
>> RFCs. Or perhaps slightly differently, reviews that explicitly
>> consider pervasive monitoring, which might be more constrained
>> and a bit easier.
>>
>> I think Christian H. commented at the mic that there is probably
>> a *lot* of low hanging fruit out there, and I suspect he's quite
>> right:-)
>>
>> Now that we're in the run up to the London IETF, if some of you
>> had time to try self-organise that kind of thing that'd be great.
>> Any takers for trying to organise that?
>>
>> Using this list to start with should be fine, if it results in
>> loads of traffic we can spin up a new one, or move over to
>> [email-masked].
>>
>> If there are folks willing to take this on and having a
>> side-meeting in London helps, I can get you a room for that.
>>
>> Thanks,
>> S.
>>
>>
>> _______________________________________________
>> perpass mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/perpass
>>
>>
> _______________________________________________
> perpass mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/perpass
>